#ifndef INCLUDED_OOO_VBA_POWERPOINT_MSOANIMCOMMANDTYPE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_MSOANIMCOMMANDTYPE_HPP

#include "ooo/vba/powerpoint/MsoAnimCommandType.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_MSOANIMCOMMANDTYPE_HPP
